# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-17 09:06+0200\n"
"PO-Revision-Date: 2025-11-21 21:07+0000\n"
"Last-Translator: elanrood <elanrood@noreply.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/"
"hades_revisited/hades_magic_wand/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.14\n"

#: mods/hades_magic_wand/init.lua:5
msgid "Magic Wand"
msgstr "Varita mágica"

#: mods/hades_magic_wand/init.lua:6
msgid "Changes block variant"
msgstr "Cambia la variante del bloque"

#: mods/hades_magic_wand/init.lua:35
msgid "Magic Shaper"
msgstr "Moldeador mágico"

#: mods/hades_magic_wand/init.lua:36
msgid "Changes a block shape"
msgstr "Cambia la forma de un bloque"

#: mods/hades_magic_wand/init.lua:70
msgid "Owner Changer"
msgstr "Cambio de propietario"

#: mods/hades_magic_wand/init.lua:71
msgid "Changes the owner of a block"
msgstr "Cambia el propietario de un bloque"

#: mods/hades_magic_wand/init.lua:83
msgid "You need the “server” privilege to use this tool."
msgstr "Necesitas privilegios de «server» para utilizar esta herramienta."

#: mods/hades_magic_wand/init.lua:94
msgid "Owner"
msgstr "Propietario"

#: mods/hades_magic_wand/init.lua:95
msgid "Okay"
msgstr "De acuerdo"

#: mods/hades_magic_wand/init.lua:99
msgid "This block cannot be owned."
msgstr "Este bloque no puede ser propiedad de nadie."

#: mods/hades_magic_wand/init.lua:127
msgid "You need the “server” privilege to change the owner!"
msgstr "¡Necesitas el privilegio de «servidor» para cambiar el propietario!"

#: mods/hades_magic_wand/init.lua:151
msgid "Owner of block at @1 changed to @2!"
msgstr "¡El propietario del bloque en @1 ha cambiado a @2!"

#: mods/hades_magic_wand/init.lua:153
msgid "Owner of block at @1 removed!"
msgstr "¡Se ha eliminado al propietario del bloque en @1!"
